/* Zicklin Custom Events Styles
Developed by BCTC  Webservices - SRodriguez
 */

.tribe-events-list .tribe-events-venue-details {
  display:none;
}
/*
Reset the page title to the Zicklin theme
 */
h2.tribe-events-page-title{
    color: #0c1d67;
    font-weight: 700!important;
    font-size: 50px!important;
    line-height: 1;
    margin-bottom: 0.5em!important;
    margin-top: 0;
    text-transform: uppercase;
}

.the_latest_buttons .button-wrapper {
  display: inline;
}
.the_latest_buttons {
  // float: right;
}

.the-latest a:hover {
    text-decoration: none;
}
/* $$ Changed on New Server  $$ */
.single-tribe_events .tribe-events-single-event-title {
	font-size: 2.1em!important;
	color:#0c1d67!important;
}
.single-tribe_events .tribe-events-event-meta {
	font-size: 1em!important;
}
#tribe-events-content a, .tribe-events-event-meta a, .tribe-organizer-email{
	overflow-wrap: break-word;
}

.tribe-events-event-meta .tribe-events-meta-group {
	padding: 0 2% 4% 3%!important;
}
.tribe-events-meta-group-venue { width: 35%!important; }
.tribe-events-meta-group-organizer { width: 40%!important;  }
.tribe-events-meta-group-details { width: 25%!important; }

.tribe-events-list .tribe-events-loop .tribe-event-featured  {
	background: #ffffff;
}
.tribe-events-list .tribe-events-loop .tribe-event-featured a { color: #0f155e!important; }
.tribe-event-schedule-details { color: #333333!important; }
.tribe-events-list .type-tribe_events { padding: 25px 0 15px 25px!important; }
#tribe-events-content .tribe-events-tooltip h4 {
	padding: 10px 6px!important;
	line-height: 14px!important;
	background: #0033A0!important;
}
.tribe-events-month-event-title:hover, .tribe-events-month-event-title a:hover, #tribe-events-content .tribe-events-tooltip h4:hover, a.url:hover { 
	text-decoration: none!important;
	//color: #fdb913!important; }
	
.tribe-events-list .tribe-events-loop .tribe-event-featured {
	margin-bottom: 0rem!important;
}	
/*
.clearfix:after, .tribe-clearfix:after {
	padding-top: 10px!important;
}
*/
.tribe-events-content {
	padding-bottom: 13px!important;
}
.post-edit-link { font-size: 120%; color:#0033a0; }